@charset "UTF-8";
/* CSS Document */

body {
	background: url(images/ie8-bg1.jpg) repeat-x fixed !important;
	font-family: "minion-pro-n4", "minion-pro", Georgia, serif;
	font-style: normal;
	font-weight: 400;
}
.wrapper {
	background: url(images/ie8-bg2.jpg) repeat-x !important;
}
#access {
	margin-right: 10px !important;
}
#megaMenu ul li {
    font-size: 11px !important;
}
.rosette {
    bottom: 2em !important;
}
.equine, .agri, .residential, .security, .news, .services, .to-gallery, .testimonials, .call p, #widget ul li a, #widget p, .wp-caption-text  {
	font-family: "proxima-nova-n4", "proxima-nova", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#access a, .slider-text-white, h3, h5 {
	font-family: "proxima-nova-n6", "proxima-nova", Arial, sans-serif;
	font-weight: 600;
	font-style: normal;
}
.slider-heading {
	font-family: "proxima-nova-n9", "proxima-nova", Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
}
a.slider-button, .title, h1, h2, h4 {
	font-family: "proxima-nova-n8", "proxima-nova", Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
}
.excerpt {
	font-family: "minion-pro-n4", "minion-pro", Georgia, serif;
	font-style: normal;
	font-weight: 400;
}